/**
 * 
 */
package com.pcloud.common.utils.log;

import java.io.Serializable;

/**
 * @描述：日志实体bean
 * @作者：songx
 * @创建时间：2016年9月21日,下午1:38:18
 * @版本：1.0
 */
public class LogBean implements Serializable {

	/**
	 * 序列
	 */
	private static final long serialVersionUID = -7348144579144325900L;

	/**
	 * 消息
	 */
	private String msg;
	
	/**
	 * IP
	 */
	private String ip;

	public LogBean() {
		super();
	}

	public LogBean(String msg) {
		super();
		this.msg = msg;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	public String getIp() {
		return ip;
	}

	public void setIp(String ip) {
		this.ip = ip;
	}
	
}
